@charset "utf-8";
/* CSS Document */

body{
font-family:Arial, Helvetica, sans-serif;
font-size:14px
}

.tr_vac:hover {
background: #CCC;
font-weight:bold;
}

.tr_lignev2{
	background-color:#D8D8D8;
}
.tr_lignev2:hover {
	color: #039; 
	background: #9FBFFB;
}
.tr_normal{
	background: #FFFFFF;
}
.tr_normal:hover {
	color: #039; 
	background: #9FBFFB;
}